Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5564

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-5564
Last Modified 14 May 2009 01:31:54
Published 15 Dec 2008 01:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5564

Summary

Unspecified vulnerability in the media server in Orb Networks Orb before 2.01.0025 allows remote attackers to cause a denial of service (daemon crash) via a malformed HTTP request.

Vulnerable Systems

Application

  • Orb Networks Orb 2.00.0930

  • Orb Networks Orb 2.00.0989

  • Orb Networks Orb 2.00.1014

  • Orb Networks Orb 2.00.1084

  • Orb Networks Orb 2.01.0008

  • Orb Networks Orb 2.01.0013

  • Orb Networks Orb 2.01.0015

  • Orb Networks Orb 2.01.0017

  • Orb Networks Orb 2.01.0022


References

XF - orb-http-dos(47083)

BID - 32628

BUGTRAQ - 20081204 DDIVRT-2008-18 Orb Denial of Service

SREASON - 4729

SECUNIA - 33017


Last Updated: 27 May 2016 10:48:50